Download reconciliation report for a run as CSV
Downloads the reconciliation result for a specific run as a CSV file.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
runID*string
Format
uuidResponse Body
text/csv
application/json
application/json
application/json
application/json
curl -X GET https://sandbox.505pay.link/api/recon/v1/reports/reconciliation/{runID}/csv \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json""(binary CSV content)"{
"error": "unauthorized",
"message": "Bearer token is missing or invalid",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "insufficient_scope",
"message": "caller lacks the required permission",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "not_found",
"message": "The requested resource was not found",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "rate_limit_exceeded",
"message": "too many requests",
"request_id": "01900000-0000-7000-8000-000000000001"
}Was this page helpful?